Verifies that the version of Microsoft SQL Server Native Client installed on the site server meets the minimum requirements to enable TLS 1.2 support

SCCM 1810 güncellemesini yüklemek istediğinizde aşağıdaki uyarı mesajını alabilirsiniz.

Verifies that the version of Microsoft SQL Server Native Client installed on the site server meets the minimum requirements to enable TLS 1.2 support

Bunun sebebi sistemde yüklü olan SQL Server Native Client yazılımının TLS 1.2 desteği olmamasıdır.

SCCM sunucusuna bağlanak bu durumu kontrol edebilirsiniz. Güncelleme işlemi için aşağıdaki siteden sisteminizde yüklü olan SQL Native Client sürümünü öğrenerek sitedeki uygun güncellemeyi indirerek yükleyiniz.
Benim sistemimde SQL Server 2016 yüklü ancak Native Client Sürümüm 2012 bu yüzden 2012 Native Client indirerek yüklüyorum. İndirme bağlantısı aşağıdaki gibidir.

https://www.microsoft.com/en-us/download/details.aspx?id=50402

İşlemi SCCM sunucusunda yapmanız yeterli ancak hem SCCM hem de SQL sunucusunda güncelleme işlemi yapmanız güvenlik açısından daha sağlıklı olmuş olur.

Güncellemeden önceki durum:

 

Güncellemeyi indirerek yüklüyoruz.

Güncellemeden sonraki durum:

Sorunumuz giderildi. Yükleme işlemine başlayabilirsiniz.

 

Kaynak:
https://support.microsoft.com/en-us/help/3135244/tls-1-2-support-for-microsoft-sql-server

Bu yazının kalıcı bağlantısı http://www.sertactopal.com/verifies-that-the-version-of-microsoft-sql-server-native-client-installed-on-the-site-server-meets-the-minimum-requirements-to-enable-tls-1-2-support

    • hasan yalpı on 02 Ocak 2019 at 13:04

    mükemmel tüm sorunlarımı çözdü

    • Tolga Alıcı on 20 Ocak 2019 at 13:25

    Elinize sağlık.

Bir cevap yazın

Your email address will not be published.